.news-list {
	display: flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 959px) {
	.news-list {
		margin: 55px auto;
		max-width: 540px;
	}
}
@media screen and (min-width: 960px) {
	.news-list {
		margin: 55px -30px;
	}
}

.news-list .newsItem-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 849px) {
	.news-list .newsItem-wrapper {
		margin: 25px 0;
		flex: 0 0 100%;
		max-width: 100%;
	}
}
@media screen and (min-width: 850px) {
	.news-list .newsItem-wrapper {
		margin: 20px 30px;
		flex: 0 0 calc(100% / 2 - 60px);
	}
}

.news-list .newsItem-wrapper:before {
	padding-top: 45%;
	float: left;
	content: '';
}

.news-list .newsItem-wrapper:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
}

.news-list .newsItem-content {
	padding: 50px 80px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	text-align: center;
}

.news-list .newsItem-title {
	font-family: 'DaxlinePro-Bold';
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	color: white;
}

.news-list .newsItem-actions {
	margin-top: 40px;
}